package com.reptileclient.jlifeapp.service;

import javax.mail.MessagingException;
import java.io.IOException;
import java.text.ParseException;

public interface DownLoadEmailDataService {
    void downLoad() throws MessagingException, IOException, ParseException;

    void downLoad(String thisDay,String endDay);
}
